Reverse Engineering Team
Unregistered, You must accept the Forum Rules below to be able to use some forum functions.

Read forum rules below...

1. All posts must be written in English.
2. Don't spam/abuse any other member via E-mail or Private Messages.
3. Have phun!

For breaking above rules you may be warned/banned appropriately!

EMULATOR DOESN'T WORK WITH ANY NEW VERSION OF MY SOFTWARE

View previous topic View next topic Go down

EMULATOR DOESN'T WORK WITH ANY NEW VERSION OF MY SOFTWARE

Post by el_viajero on Mon May 21, 2012 1:17 am

Emulator works with previous version(version 1,YEAR 2009) of my software ,but not with any new version of software (version 2,3,4,...9 YEAR 2011,2012).
When the developer changed the version of software it doesn´t work any more.My emulators (multikey and Sentinel ,too) are not so good to accept new serial number of the new version of software in the process of instalation and I cannot install any of newest version.

I have old .dng FULL which works with "VERSION 1".

What can I do?

Thanks in advance.

el_viajero

Posts : 3
Points : 5
Reputation : 0
Join date : 2012-05-21

Back to top Go down

Re: EMULATOR DOESN'T WORK WITH ANY NEW VERSION OF MY SOFTWARE

Post by BfoX on Mon May 21, 2012 5:40 am

may be developer change the dongle type?

BfoX

Posts : 1008
Points : 1309
Reputation : 232
Join date : 2012-04-18
Location : Earth

Back to top Go down

Re: EMULATOR DOESN'T WORK WITH ANY NEW VERSION OF MY SOFTWARE

Post by el_viajero on Mon May 21, 2012 3:18 pm

The dongel is the same ...developer doesnt change anything for years,only new version of software and serial number.

el_viajero

Posts : 3
Points : 5
Reputation : 0
Join date : 2012-05-21

Back to top Go down

Re: EMULATOR DOESN'T WORK WITH ANY NEW VERSION OF MY SOFTWARE

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum